页面只读本地落盘的响应,打开时不会再次请求 API。

其他资产

GLD 历史

黄金 ETF GLD 的历史价格。需要 Basic。

GET https://api.metalcharts.org/v1/etfs/GLD/history?range=1M&interval=1d

状态
403
预计 weight
2
耗时
1127 ms
落盘时间
2026-10-27 10:30:37 UTC

查询参数:range=1M&interval=1d

这把免费 key 读不到这个数据,需要 basic 或更高套餐。

Your plan does not include this data class. Upgrade to basic or higher.

接口要求的套餐:basic

错误
Your plan does not include this data class. Upgrade to basic or higher.
error
所需套餐
basic
required_plan
升级地址
https://metalcharts.org/pricing?tab=api
upgrade_url
字段结构

从这份响应推断出的路径、类型和示例值。数组只展开第一条,用来看字段,不代表全部行。

路径含义类型示例
(root)(root)对象error, required_plan, upgrade_url
error错误stringYour plan does not include this data class. Upgrade to basic or higher.
required_plan所需套餐stringbasic
upgrade_url升级地址stringhttps://metalcharts.org/pricing?tab=api
原始 JSON
{
  "error": "Your plan does not include this data class. Upgrade to basic or higher.",
  "required_plan": "basic",
  "upgrade_url": "https://metalcharts.org/pricing?tab=api"
}